» Ubuntu » Packages » trusty (14.04LTS) » Source » web » libfpdi-php
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: libfpdi-php (1.4.1-1) [universe]

Links for libfpdi-php

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Sven Velt
  • Sebastian Harl

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libfpdi-php
PHP library for importing existing PDF documents into FPDF

Other Packages Related to libfpdi-php

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules

Download libfpdi-php

FileSize (in kB)MD5 checksum
libfpdi-php_1.4.1-1.dsc 1.2 kB 89ee7d98366d31d6af6ea32d5da13386
libfpdi-php_1.4.1.orig.tar.gz 14.6 kB c9d12e2f1fd11a559c4bfb55a38fce80
libfpdi-php_1.4.1-1.debian.tar.gz 2.7 kB ca040a728dc2081478ce8a471f0c855d
Debian Package Source Repository (VCS: Git)
git://git.debian.org/collab-maint/libfpdi-php.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=collab-maint/libfpdi-php.git